@import url("https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css");

body.subsite .cmp-teaser__action-link {
  text-align: center;
}

body.subsite #bannerDestaque .ps-banner-simples {
  background-color: #183EFF;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
  font-family: "Campuni", Arial, Helvetica, sans-serif;
  margin-top: 0;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image, 
body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image .cmp-image img {
  max-width: 480px;
  max-height: 404px;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
  max-width: 568px;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__action-link:nth-child(1) {
  background-color: #FFD000;
  color: #183EFF;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__action-link:nth-child(1):hover {
  background-color: #FFD000;
  color: #183EFF;
}

@media (max-width: 1279.98px) {
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser {
    background-color: #183EFF;
    width: 100%;
    flex-direction: column-reverse;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image::after {
    display: none;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image {
    position: relative;
    order: 1;
    margin-top: 40px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 48px!important;
    line-height: 56px!important;
  }
}

@media (max-width: 767.98px) {
  body.subsite #bannerDestaque .ps-banner-simples {
    margin: -8px 0 0;
    border-radius: 0 0 16px 16px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser {
    display: flex;
    padding: 48px 16px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 40px!important;
    line-height: 52px!important;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
    padding: 0;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image {
    margin-top: 24px;
  }
}

@media(min-width: 1280px) {
  .ps-banner-simples .cmp-teaser {
    justify-content: space-between!important;
  }
  body.subsite #bannerDestaque .ps-banner-simples {
    margin: 0 auto;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 64px!important;
    line-height: 72px!important;
  }
}

body.subsite #paraquemefeito .cmp-text h2 {
  font-weight: 700;
  color: #1B244B;
  margin: 0 0 16px;
}

body.subsite #paraquemefeito .cmp-text p {
  max-width: 784px;
  margin: 0 auto;
  margin-bottom: 40px;
  font-weight: 500;
  color: #1B244B;
}

@media(min-width: 1280px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
  body.subsite #paraquemefeito .cmp-text p {
    font-size: 20px;
    line-height: 28px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #paraquemefeito .cmp-text p {
    font-size: 20px;
    line-height: 28px;
  }
  body.subsite #paraquemefeito .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
  body.subsite #paraquemefeito .cmp-text p {
    font-size: 18px;
    line-height: 28px;
  }
}

body.subsite #paraquemefeitocontent p {
  margin-bottom: 0;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__image .cmp-image__image {
  height: auto!important;
}

body.subsite #oqueeprograma .cmp-teaser__content {
  background: #FFD000;
}

body.subsite #oqueeprograma .cmp-teaser__content * {
  color: #1B244B;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__action-link:nth-child(1) {
  background-color: #183EFF;
  color: #fff;
  border: 2px solid #183EFF;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__action-link:nth-child(1):hover {
  background-color: #183EFF;
  color: #fff;
}

@media(min-width: 1280px) { 
  body.subsite #oqueeprograma .cmp-teaser__content .cmp-teaser__title-text {
    margin-top: 0;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #oqueeprograma .ps-complex-banner {
    height: auto!important;
  }
  body.subsite #oqueeprograma .cmp-teaser__content .cmp-teaser__title-text {
    margin-bottom: 0;
  }
}

@media(max-width: 767.98px) {
  body.subsite h2.container-title {
    margin-top: 0!important;
    padding: 0 16px;
    font-size: 32px!important;
    line-height: 36px!important;
  }
}

@media(min-width: 1280px) {
  body.subsite h2.container-title {
    font-size: 48px!important;
    line-height: 56px!important;
  }
}

body.subsite h2.container-title {
  margin-top: 0!important;
}

body.subsite #pilares .teaser-icon {
  color: #000000;
}

body.subsite #webserievideo .embed__wrapper {
  border-radius: 8px;
  line-height: 0;
}

body.subsite #webserievideo .embed__wrapper * {
  border-radius: 8px;
}

body.subsite #webserievideo h2 {
  font-weight: 700;
  color: #1B244B;
  margin-bottom: 16px;
}

body.subsite #webserievideo p {
  font-weight: 500;
  color: #1B244B;
}

body.subsite #webserievideo .cmp-button {
  padding: 14px 16px;
  background-color: #fff;
  border: 2px solid #183EFF;
  color: #183EFF;
  transition: background-color 0.3s, border-color 0.3s;
}

body.subsite #webserievideo .cmp-button:hover {
  background-color: #FFC7FB;
}

body.subsite #webserievideo .cmp-button:focus-visible {
  background-color: #FFC7FB;
  outline: none;
  box-shadow: #FA97F3 0px 0px 0px 3px;
}

@media(min-width: 1280px) {
  body.subsite #webserievideo > .aem-container {
    display: flex;
    flex-direction: row;
    padding: 0 48px;
  }
  body.subsite #webserievideo h2 {
    font-size: 48px;
    line-height: 56px;
  }
  body.subsite #webserievideo p {
    font-size: 20px;
    line-height: 28px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #webserievideo {
    text-align: center;
  }
}

@media(max-width: 880px) {
  body.subsite #webserievideo .cmp-button {
    width: 100%;
  }
}

body.subsite #jornadaprodutividade  {
  padding: 120px 0;
  background-color: #183EFF;
  position: relative;
}

body.subsite #jornadaprodutividade:before  {
  content: '';
  display: block;
  background-color: #183EFF;
  position: absolute;
  width: 150vw;
  height: 100%;
  left: -50vw;
  top: 0;
}

body.subsite #jornadaprodutividade .aem-container {
  position: relative;
}

body.subsite #jornadaprodutividade .cmp-text h2 {
  font-weight: 700;
  color: #fff;
  margin: 0 0 40px;
}

@media(min-width: 1280px) {
  body.subsite #jornadaprodutividade .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #jornadaprodutividade  {
    padding: 100px 0;
  }
  body.subsite #jornadaprodutividade .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #jornadaprodutividade .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #jornadaprodutividade  {
    padding: 80px 0;
  }
  body.subsite #jornadaprodutividade .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite #jornadaprodutividadecontent p {
  margin-bottom: 0;
  color: #fff;
}

body.subsite #jornadaprodutividadecontent .cmp-teaser__title-text, 
body.subsite #jornadaprodutividadecontent .cmp-teaser__title-text * {
  color: #fff;
}

body.subsite #jornadaprodutividadecontent .teaser-icon {
  color: #000000;
}

body.subsite #jornadaprodutividadecontent .aem-container > div:nth-child(2) .teaser-icon:before {
  content: "1";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #jornadaprodutividadecontent .aem-container > div:nth-child(3) .teaser-icon:before {
  content: "2";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #jornadaprodutividadecontent .aem-container > div:nth-child(4) .teaser-icon:before {
  content: "3";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #jornadaprodutividadecontent .aem-container > div:nth-child(5) .teaser-icon:before {
  content: "4";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #jornadaprodutividadecontent .aem-container > div:nth-child(6) .teaser-icon:before {
  content: "5";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #jornadaprodutividadecontent .aem-container {
  display: flex;
  flex-wrap: wrap;
}

body.subsite #jornadaprodutividadecontent .aem-container > div {
  width: 278px;
}

body.subsite #transformacaodigital  {
  padding: 120px 0;
  background-color: #FFD000;
  position: relative;
  margin-top: -120px;
}

body.subsite #transformacaodigital:before  {
  content: '';
  display: block;
  background-color: #FFD000;
  position: absolute;
  width: 150vw;
  height: 100%;
  left: -50vw;
  top: 0;
}

body.subsite #transformacaodigital .aem-container {
  position: relative;
}

body.subsite #transformacaodigital .cmp-text h2 {
  font-weight: 700;
  color: #000;
  margin: 0 0 40px;
}

@media(min-width: 1280px) {
  body.subsite #transformacaodigital .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #transformacaodigital  {
    padding: 100px 0;
  }
  body.subsite #transformacaodigital  {
    margin-top: -100px;
  }
  body.subsite #transformacaodigital .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #transformacaodigital .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #transformacaodigital  {
    padding: 80px 0;
  }
  body.subsite #transformacaodigital  {
    margin-top: -80px;
  }
  body.subsite #transformacaodigital .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite #transformacaodigitalcontent p {
  margin-bottom: 0;
}

body.subsite #transformacaodigitalcontent .teaser-icon {
  color: #000000;
}

body.subsite #transformacaodigitalcontent .aem-container > div:nth-child(1) .teaser-icon {
  color: #fff;
}

body.subsite #transformacaodigitalcontent .aem-container {
  display: flex;
  flex-wrap: wrap;
}

body.subsite #transformacaodigitalcontent .aem-container > div {
  width: 278px;
}

body.subsite #transformacaodigitalcontent .aem-container > div:nth-child(2) .teaser-icon:before {
  content: "1";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #transformacaodigitalcontent .aem-container > div:nth-child(3) .teaser-icon:before {
  content: "2";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #transformacaodigitalcontent .aem-container > div:nth-child(4) .teaser-icon:before {
  content: "3";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #transformacaodigitalcontent .aem-container > div:nth-child(5) .teaser-icon:before {
  content: "4";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #transformacaodigitalcontent .aem-container > div:nth-child(6) .teaser-icon:before {
  content: "5";
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
}

body.subsite #realizacao  {
  padding: 0 16px;
  text-align: center;
}

body.subsite #realizacao .cmp-text h2 {
  font-weight: 700;
  color: #1B244B;
  margin: 0 0 16px;
}

@media(min-width: 1280px) {
  body.subsite #realizacao .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #realizacao .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #realizacao .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #realizacao .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite #realizacaocontent .aem-container {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

body.subsite #realizacaocontent .cmp-image img {
  max-height: 100px;
  width: auto;
}

@media(max-width: 767.98px) {
  body.subsite #realizacaocontent .aem-container {
    display: block;
  }
}

body.subsite .ps-footer {
  margin-top: 0;
}